Bug 60362 - user on console is shown as coming from in from an outside site via the finder and last commands
user on console is shown as coming from in from an outside site via the finde...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: finger (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-26 12:54 EST by Phil Hale
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-26 12:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Hale 2002-02-26 12:54:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020212

Description of problem:
I had a user logged into console and both the finger and last commands shows
them coming from an outside machine.  The outside machine listed is the same as
another user who is logged in via a telnet connection at the same time.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.user #1 logs in on console.
2.user #2 logs in from another machine
3.finger and last of user #1 shows the user's tty as being tty1 but also they
are coming from the machine that user #2 is coming from.
	

Actual Results:  User #1 is shown as being logged in from another machine when
they are actually on console.  Both finger and last show this.

Expected Results:  User should not be shown as logged in from an outside machine
when they are in on console.

Additional info:
Comment 1 Phil Knirsch 2002-02-27 06:44:50 EST
Tried on 7.2, works there...

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.